import request from '@/utils/request'

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/advertisement/store',
    data
  })
}

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/advertisement/index',
    params
  })
}

export function show(params){
  return request({
    method:'get',
    url:'/api/admin/advertisement/show',
    params
  })
}

export function update(data){
  return request({
    method:'post',
    url:'/api/admin/advertisement/update',
    data
  })
}

export function destroy(params){
  return request({
    method:'get',
    url:'/api/admin/advertisement/destroy',
    params
  })
}
